.funding {
    background-color: white;
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 2px solid #373737;
}


.fundingLogo{
    width: 40vw;
    height: auto;
    padding-top: 1%;
}

.txt {
    padding: 1%;
}

@media (min-width: 850px) {
    .txt {
        padding: 0%;
    }

    .eu2 {
        font-size: 110%;
        width: 80%
    }
}

.eu1{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 50px;
    margin-left: 2%;
}

.eu2 {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    text-align: center;
    color: black;
    padding: 1%;
    font-size: 90%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    line-height: 2em;
}
